import Vue from 'vue';
import Router from 'vue-router';

import Home from './../example/home/index';
import VtSearchFormExample from './../example/vt-search-form-example/index';

Vue.use(Router);

export default new Router({
	routes: [
		{
			path: '/home',
			name: '首页',
			component: Home
		},
		{
			path: '/vt-search-form-example',
			name: '查询组件',
			component: VtSearchFormExample
		}
	],
	scrollBehavior: () => ({ x: 0, y: 0 })
});
